/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.wp-block-button__link {
	background-color: #e7ad45;
	color: #242923;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: normal;
	padding: 10px 24px;
	border-radius: 0px;
}

.wp-block-button__link:hover {
	background-color: #fff;
	color: #e7ad45;
}

.woocommerce-error {
	display: none;
}

article.post-30 {
	padding: 64px 16px;
}

article.post-30 h1 {
	text-align: center;
}

h2.woocommerce-order-details__title {
	margin-bottom: 16px;
}

.woocommerce-table__product-name ul.wc-item-meta {
	padding-left: 15px;
}

.woocommerce-order-details table tfoot {
	background-color: var(--f0e0c5);
}